<?php 
include('./config/db.php');
//$idForm=(isset($_GET['idForm']))?$_GET['idForm']:"";
//$idInst=(isset($_GET['idInst']))?$_GET['idInst']:"";

$idForm=(isset($_POST['idForm']))?$_POST['idForm']:"";
$idInst=(isset($_POST['idInst']))?$_POST['idInst']:"";
    try{
        $sql=$conexion->prepare("DELETE FROM formularioinstalacion WHERE formularioId in (:idForm) 
        and instalacionId in (:idInst);");
        $sql->bindParam(":idForm",$idForm);
        $sql->bindParam(":idInst",$idInst);
        $sql->execute();
        echo  "Dato eliminado";
        return;
    }catch (Exception $err) {
        echo ("Ha ocurrido un error en la solicitud. ");  
        throw $err;
    }
?>